#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-IPURON9zGG4J2uIlIPkPH2
key: cryptohash-conduit-0.1.1-IPURON9zGG4J2uIlIPkPH2
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: 4763f5ae2899fbeb1c9e83d15552a6e0
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-IPURON9zGG4J2uIlIPkPH2
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-jzrr6yU0OhECg2j6Ub1fi
    resourcet-1.2.1-Bs6WlRCMNNECIXXGat8zzJ
    conduit-extra-1.3.0-ALJzKmUpen95OJ3wxMnzgR
    cryptohash-0.11.9-HjLcGiIxEFW8kOSZVaJ9pE transformers-0.5.5.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             conduit-1.3.0.3-jzrr6yU0OhECg2j6Ub1fi=596f98d227d510fe8f1519d24dac743d
             resourcet-1.2.1-Bs6WlRCMNNECIXXGat8zzJ=92ead6a5b5c9a7bdba7244f3ea39cc11
             conduit-extra-1.3.0-ALJzKmUpen95OJ3wxMnzgR=7158bea21e7ac6f77f9caee1971ab8de
             cryptohash-0.11.9-HjLcGiIxEFW8kOSZVaJ9pE=60774213ec4b880ec762bba3862dd227
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

